FAX Address Book Utility

L'utility di rubrica FAX consente di creare e gestire le voci della rubrica. È possibile memorizzare gli indirizzi sul dispositivo MFP o sul PC locale. La rubrica viene memorizzata in un file .FDT.


Aggiunta di un contatto

  1. Nella finestra di dialogo principale, fare clic su Carica da dispositivo. In alternativa, fare clic su Apri per caricare il file di una rubrica dal PC. Il contenuto della rubrica sul dispositivo selezionato viene visualizzato nell'elenco.

  2. Nella sezione Contatto, inserire Nome, Numero FAX, Società e Reparto. Modificare la velocità di comunicazione FAX e la selezione ECM, se necessario.

  3. Fare clic su Aggiungi. Le informazioni appaiono nell'elenco seguente con l'icona Contatto nella colonna Tipo.

  4. Fare clic su Salva nel dispositivo. Il contenuto della rubrica viene salvato nel dispositivo selezionato.

  5. È possibile fare clic su Salva o Salva con nome per memorizzare una copia del file della rubrica sul PC locale. Questo file potrà essere utilizzato con altri dispositivi.


Modifica o eliminazione di contatti

  1. Nella finestra di dialogo principale, fare clic su Carica da dispositivo. In alternativa, fare clic su Apri per caricare il file di una rubrica dal PC. Il contenuto della rubrica sul dispositivo selezionato viene visualizzato nell'elenco.

  2. Selezionare un contatto nella rubrica facendo clic su una riga nell'elenco.

  3. Fare clic su Modifica per modificare il contatto selezionato.

  4. Fare clic su Elimina per eliminare il contatto selezionato.

  5. Fare clic su Elimina duplicati per rimuovere eventuali voci duplicate.

  6. Dopo aver apportato le modifiche, fare clic su Salva per applicare le modifiche all'elenco.

  7. Fare clic su Salva nel dispositivo. Il contenuto della rubrica viene salvato nel dispositivo selezionato.

  8. Nella barra degli strumenti, fare clic su Salva o Salva con nome per memorizzare una copia del file della rubrica sul PC locale. Questo file potrà essere utilizzato con altri dispositivi.


Aggiunta di un gruppo

È possibile organizzare i contatti in gruppi. È necessario che sia disponibile una rubrica aperta o caricata in precedenza da un dispositivo.

  1. Nella finestra di dialogo, fare clic su Aggiungi gruppo.

  2. Inserire un Nome gruppo.

  3. Selezionare i contatti da aggiungere al gruppo dall'elenco Tutti i contatti.

  4. Fare clic su >> per aggiungere il contatto all'elenco Contatti selezionati.

  5. Fare clic su OK per salvare l'elenco.


Modifica dei gruppi

È possibile aggiungere o eliminare i contatti da un gruppo esistente oppure modificare il nome del gruppo.

  1. Nella finestra di dialogo, fare clic su Modifica gruppo.

  2. Nella finestra di dialogo Modifica gruppo, aggiungere un contatto a un gruppo selezionando i contatti in Tutti i contatti e facendo clic su >> per aggiungerli all'elenco Contatti selezionati. Per rimuovere un contatto da un gruppo, selezionarlo in Contatti selezionati e fare clic su << per rimuoverlo.

  3. È possibile modificare il nome nel campo Nome gruppo.

  4. Fare clic suOK per salvare le modifiche apportate all'elenco.


Copia di una rubrica su un altro dispositivo

  1. Nella finestra di dialogo principale, fare clic su Carica da dispositivo. Il contenuto della rubrica sul dispositivo selezionato viene visualizzato nell'elenco.

  2. Fare clic su Salva o Salva con nome per memorizzare una copia del file della rubrica sul PC locale.

  3. Copiare il file .FDT dal PC locale a un PC collegato al dispositivo di destinazione.

  4. Avviare l'utility di rubrica FAX sul PC collegato al dispositivo di destinazione.

  5. Fare clic su Apri per aprire il file della rubrica (.FDT).

  6. Fare clic su Salva nel dispositivo per caricare il file della rubrica nel dispositivo MFP.


Blocca numeri

È possibile aggiungere determinati numeri di FAX all'elenco di numeri bloccati per impedire la ricezione FAX dai dispositivi il cui numero è impostato come numero FAX di invio.


Blocco dei numeri FAX

  1. Nella finestra di dialogo principale, fare clic su Blocca numeri. Se viene visualizzata una finestra di dialogo per la selezione del dispositivo di destinazione, selezionare il dispositivo.

  2. Fare clic su Carica da dispositivo per caricare l'elenco di numeri bloccati dalla rubrica del dispositivo selezionato.

  3. Selezionare Abilita blocco numeri.

  4. Inserire il numero di FAX nella casella Numero FAX.

  5. Fare clic su Aggiungi per aggiungere il numero di FAX all'elenco Numeri bloccati.

  6. Fare clic su Salva sul dispositivo per aggiornare l'elenco Numeri bloccati.

  7. Fare clic su X per chiudere la finestra di dialogo.